Subject: Re: DMCA
From: Subir C <[email-masked]>
To: Kapil Goswami <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Fri, 11 May 2012 05:06:04 +0530 (GMT+05:30)

done 

Regards, 
Subir 

----- Original Message ----- 
From: "Kapil Goswami" <[email-masked]> 
To: "Subir C" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Friday, May 11, 2012 4:55:05 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Melissa Dawn Pritchard 
Number: 613-816-5277 
Best time: After 3pm 

Dane: Hi Melissa 
Dane: Would you like to know how our program works? 
Melissa: sure 
Dane: First of all…..We take over the management of your debts 
Dane: You make one low monthly payment into our Government supervised trust account. 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors. 
Dane: Each of your Creditors gets paid on time, once a month. 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Melissa: Wow. That sounds good 
Dane: Would you like to know if you can qualify for the program? 
Melissa: I owe money on accounts in which I had a co-signor. And I really want to pay things off so that my co-signor never hass to worry 
Melissa: yes pleasse 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation. 
Dane: What’s your full name and telephone number? 
Melissa: my full name is Melissa Dawn Pritchard 613-816-5277 
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Melissa: I am on a conference call right now which is why I wanted to try this way. 
Melissa: the best time to call would be anytime after 3pm 
Dane: We will do our absolute best to call you at 3PM but failing that we will call you ack within the next two business hours as a minimum. 
Dane: Thanks for visiting Debt Managers 
Dane: Bye for now